local fn = _gn(0x8ABD939C2E5D00ED)
--- SET_THIS_SCRIPT_CAN_REMOVE_BLIPS_CREATED_BY_ANY_SCRIPT
-- @param toggle :
function Global.SetThisScriptCanRemoveBlipsCreatedByAnyScript(toggle)
	return _in2(fn, toggle)
end
